$(document).ready(function(){
  var count=$('#sliderikk li').length;
	var w=$('#sliderikk li').width();
	var l=count*w;
	var i=count;
  $('#sliderikk ul').width(l);
  $('#right_str_sl').click(function(){
  if(i>1) {
     $('#sliderikk ul').animate({left:'-=736px'});
   i--;
  }
  else {
       $('#sliderikk ul').animate({left:'+=1472px'});
	   i=count;
  }
  });
  $('#left_str_sl').click(function(){
  if(i<count) {
     $('#sliderikk ul').animate({left:'+=736px'});
   i++;
  }
  else {
       $('#sliderikk ul').animate({left:'-=1472px'});
	   i=1;
  }
  });
  //для таблица http://zhigulevsk.lb24.ru/pravoe_menyu_struktura/zhkh1/upravlenie_gorodskogo_hozyajstva/
  $('#tablik_click_onne').fadeOut();
  $('#click_onne').toggle(function(){
  	$('#tablik_click_onne').fadeIn(400);
  },function(){
  	$('#tablik_click_onne').fadeOut(400);
  })
    //для таблица http://zhigulevsk.lb24.ru/pravoe_menyu_struktura/zhkh1/upravlenie_gorodskogo_hozyajstva/
  $('#tablik_click_onnee').hide();
  $('#click_onnee').toggle(function(){
  	$('#tablik_click_onnee').fadeIn(400);
  },function(){
  	$('#tablik_click_onnee').fadeOut(400);
  })
  
  //Для обратной связи инет приёмная http://xn----ctbibpbebhozmlseq6o.xn--p1ai/pravaya_struktura/prokuratura/
  $('#obr_form').fadeOut();
  $('.sin_gub_dlin').toggle(function(){
		$('#obr_form').fadeIn(400);
	}, function(){
  		$('#obr_form').fadeOut(400);
  	});
  //Для чекбокса все той же интернет приёмной
  $('.lettee').hide();
  $('#ddnd').change(function(){$('.lettee').show();})
  //Для фокуса тектового поля
  $('#obr_form input[type="text"]').focus(function(){
  	$(this).css("background","url('/images/foc.png')");
  });
   $('#obr_form input[type="text"]').blur(function(){
  	$(this).css("background","url('/images/inp.png')");
  });
    //Для фокуса textarea
  $('#obr_form textarea').focus(function(){
  	$(this).css("background","url('/images/foc_textarea.png')");
  });
   $('#obr_form textarea').blur(function(){
  	$(this).css("background","url('/images/textarea.png')");
  });
  

  /*var count=$('#sliderikk li').length;
  var w=$('#sliderikk li').width();
  var l=count*w;
 var i=count;
  $('#sliderikk ul').width(l);
  $('#right_str_sl').click(function(){
  if(i>1) {
     $('#sliderikk ul').animate({left:'-=549px'});
   i--;
  }
  });
  $('#left_str_sl').click(function(){
  if(i<count) {
     $('#sliderikk ul').animate({left:'+=549px'});
   i++;
  }
  });*/
 });